<?php
include("../include/config.php");
require_once "../include/Database_functions.php";
$num=$_GET['number'];


?>
<select class="chzn-select restselect input1 received_to" name="received_to<?=$num?>" required="required">
     <option value="">Select Ledger</option>
       <?php 
         $sq_tripno="select * from cf_ledger";
   $arrtripno1=mysql_query($sq_tripno);
   while($restripno=mysql_fetch_array($arrtripno1))
   {
  ?>
   <option  value="<?=$restripno['ledgerid']?>" ><?=$restripno['ledgername']?></option>
        <?php
    }
  ?>
     </select>